@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@font-face {
    font-family: 'carlitoregular';
    src: url('../../assets/fonts/carlito-regular-webfont.woff2') format('woff2'),
         url('../../assets/fonts/carlito-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#menu {
    position: fixed;
    right: -500px;
    width: 90%;
    max-width: 200px;
    z-index: 100;
    height: 100%;
    padding-top: 40px;
    background: linear-gradient(27deg, #b24b05, rgb(220, 110, 36));
    transition: 0.5s;
    box-shadow: 0px 0px 200px grey;
}
#menu a {
    position: relative;
    display: block;
    padding: 8px 20px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    color: white;
}
#menu a.pageactive {
    color: rgba(255, 255, 255, 0.30);
}
#menubtn, #menubtnmenu {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 10px 8px 10px 8px;
    cursor: pointer;
}
.menubtn {
    position: relative;
    display: block;
    height: 3px;
    width: 25px;
    background: white;
    margin-bottom: 4px;
}

body {
    position: relative;
    margin: 0 auto;
    background: #f7f7f7;
    font-family: sans-serif;
}

footer {
    color: #484848;
    text-align: center;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 20px 0px;
}

#header {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    background: #dc6e24;
}
#header a{
    position: relative;
    width: fit-content;
    display: block;
    color: white;
}
#header a.toplogo {
    min-width: 230px;
    height: 50px;
}

#logo {
    position: relative;
    display: block;
    width: 200px;
    height: 30px;
    top: 10px;
    background: url('../../assets/img/logo.png') left center no-repeat;
    background-size: contain;
    left: 11px;
    cursor: pointer;
}

.center{text-align: center!important;}

#header #account {
    position: absolute;
    top: 16px;
    right: 16px;
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 14px;
    color: white;
}

.small-content{max-width: 620px!important;}

#search {
    position: relative;
    display: block;
    width: 100%;
    background: #dc6e24;
    padding-bottom: 40px;
}
#search p {
    position: relative;
    display: block;
    max-width: 620px;
    margin: 0 auto;
    width: 90%;
    text-align: left;
    color: white;
    font-family: 'carlitoregular', 'Roboto', sans-serif;
    padding: 4px 0px 4px 0px;
    font-weight: normal;
}
#search h2 {
    position: relative;
    display: block;
    max-width: 620px;
    margin: 0 auto;
    width: 90%;
    text-align: left;
    color: white;
    font-family: 'carlitoregular', 'Roboto', sans-serif;
    padding: 15px 0px 8px 0px;
    font-weight: normal;
}

#search h3 {
    position: relative;
    display: block;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
    color: white;
    font-family: 'carlitoregular', 'Roboto', sans-serif;
    font-weight: normal;
    width: 96%;
    max-width: 1200px;
    padding-top: 10px;
}



#searchform {
    position: relative;
    display: block;
    max-width: 600px;
    margin: 0 auto;
    width: 85%;
}
#searchform input[type=text] {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 0px;
    padding: 5px 10px;
    height: 28px;
    margin: 0px auto;
    border-radius: 3px;
    outline: none;
    margin-left: -10px;
}
#searchform input[type=submit] {
    position: absolute;
    display: inline-block;
    top: 2px;
    height: 30px;
    right: -5px;
    width: 25px;
    color: transparent;
    background: url(../../assets/img/search.png) center center no-repeat;
    background-size: 60%;
    border: 0;
    cursor: pointer;
    outline: none;
}
.search-small-btn {
    display: inline-block;
    margin: 5px 5px 5px 0px;
    padding: 10px 20px;
    text-align: center;
    font-size: 14px;
    background: transparent;
    border: 1px solid #dc6e24;
    color: #dc6e24;
    cursor: pointer;
    font-family: Roboto, sans-serif;
    font-weight: bold;
    border-radius: 3px;
}



#content {
    padding: 20px;
    min-height: 400px;
}
#content.contentsearch {
    max-width: 1200px;
    margin: 0 auto;
}

#widgets {
    position: relative;
    display: block;
}
#widgets-getstarted {
    position: relative;
    display: block;
    width: 90%;
    max-width: 620px;
    margin: 25px auto;
}
.widget-scroll {
    overflow-x: scroll!important;
}
.widgetsettings {
    display: none;
}

#editfloat {
position: fixed;
    bottom: 10px;
    right: 10px;
    height: 45px;
    width: 45px;
    background: url('../../assets/img/add.png') center center no-repeat, #dc6e24;
    background-size: 50%;
    border-radius: 100%;
    cursor: pointer;
    z-index: 100;
}

#addwidget {
    position: fixed;
    top: 0;
    right: -100%;
    background: white;
    width: 90%;
    max-width: 350px;
    height: 100%;
    z-index: 0;
    opacity: 0;
    box-shadow: 0px 0px 500px transparent;
    transition: all 0.8s;
}
#addwidget.addwidgetact {
    opacity: 1;
    z-index: 1000000;
    right: 0;
    box-shadow: 0px 0px 500px #ababab;
}
#addwidget .widget-close {
    margin: 8px 10px;
    display: block;
    float: right;
    width: 10px;
    height: 10px;
}
#addwidget p {
    margin: 0 auto;
    margin-bottom: 6px;
    padding: 8px 0px 4px 0px;
    font-family: Roboto;
    font-size: 14px;
    border-bottom: 1px solid grey;
    width: calc(100% - 20px);
}
#addwidget ul {
    margin: 0 auto;
    padding: 0;
    overflow-y: scroll;
    height: calc(100vh - 60px);
}
#addwidget ul::-webkit-scrollbar {width: 7px;}
#addwidget ul::-webkit-scrollbar-track {border-radius: 10px;}
#addwidget ul::-webkit-scrollbar-thumb {background: grey; border-radius: 3px;}
#addwidget li {
    display: block;
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 5px 10px;
    background: #ffffff;
    font-family: 'carlitoregular', sans-serif;
    transition: all 0.5s;
    cursor: pointer;
}
#addwidget li:hover {
    background: #f3f3f3;
}
#addwidget li.disabled {
    color: #d9d9d9;
    cursor: not-allowed;
}
#addwidget li.disabled:hover {background: #ffffff;}

#addwidget b {
    display: block;
    width: calc(100% - 20px);
    margin: 0 auto;
    margin-top: 10px;
    padding: 5px 10px;
    background: #ffffff;
    font-family: 'carlitoregular', sans-serif;
    transition: all 0.5s;
}

#search-main {
    display: inline-flex;
    width: calc(70% - 15px);
    flex-direction: column;
    margin-right: 10px;
}
#search-main-domain {
    position: relative;
    display: block;
    padding: 10px 0px 0px 0px;
}
#search-main-domain-c {
    position: relative;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
}

#search-overview {
    background: #dc6e24;
    padding: 10px 10px;
    color: white;
    border-radius: 3px;
    text-align: center;
}
#search-overview div {
    position: relative;
    display: inline-block;
    width: 20%;
    margin: 0 auto;
    border-right: 1px solid white;
}
#search-overview div.last{border:0;}
#search-overview div span.data {
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
}
#search-overview div span.info {
    position: relative;
    display: block;
    margin-top: -4px;
    font-family: 'Roboto', sans-serif;
}

#search-col {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    width: 30%;
    vertical-align: top;
}
#content.contentsearch h3 {
    margin: 0 auto;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 8px;
}

#search-main-similar-grid {
    position: relative;
}
#search-main button, .actionlink {
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    border: 0;
    margin: 10px auto;
    font-family: 'Roboto', sans-serif;
    border-radius: 2px;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    color: grey;
    background: transparent;
    font-weight: bold;
    transition: all 0.5s;
}
.similardomain-item {
    position: relative;
    display: inline-grid;
    padding: 8px;
    background: white;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
    margin: 2px 2px;
    box-shadow: 2px 2px 5px #ededed;
}
#search-col h3 {
    margin-bottom: 3px!important;
    margin-top: 5px!important;
    text-align: left!important;
    width: 100%;
}
.separe {
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 0px;
}
.separelast {
    padding: 10px 0px;
}

.status-ok{color:green;}
.status-ko{color:red;}

#search-col i {
    position: relative;
    display: inline-block;
    background: url(../../assets/img/social1.png) center center no-repeat;
    background-size: contain;
    height: 22px;
    width: 22px;
    top: 0px;
    padding: 0;
    margin: 0px 8px 8px 0px;
    cursor: pointer;
    color: transparent;
}
#search-col i.social2 {background: url(../../assets/img/social2.png) center center no-repeat;background-size: contain;}
#search-col i.social3 {background: url(../../assets/img/social3.png) center center no-repeat;background-size: contain;}
#search-col i.social4 {background: url(../../assets/img/social4.png) center center no-repeat;background-size: contain;}
#search-col i.social5 {background: url(../../assets/img/social5.png) center center no-repeat;background-size: contain;}
#search-col i:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(247, 247, 247, 0.00);    
    transition: all 0.4s;
}
#search-col i:hover:before {
    background: rgba(247, 247, 247, 0.65); 
}


/*!
 * required gridstack CSS for default 12 column size
 * https://gridstackjs.com/
 * (c) 2014-2019 Dylan Weiss, Alain Dumesny, Pavel Reznikov
 * gridstack.js may be freely distributed under the MIT license.
*/:root .grid-stack-item>.ui-resizable-handle{filter:none}.grid-stack{position:relative}.grid-stack.grid-stack-rtl{direction:ltr}.grid-stack.grid-stack-rtl>.grid-stack-item{direction:rtl}.grid-stack .grid-stack-placeholder>.placeholder-content{border:1px dashed #d3d3d3;margin:0;position:absolute;top:0;left:10px;right:10px;bottom:0;width:auto;z-index:0!important;text-align:center}.grid-stack>.grid-stack-item{min-width:8.3333333333%;position:absolute;padding:0}.grid-stack>.grid-stack-item>.grid-stack-item-content{margin:0;position:absolute;top:0;left:10px;right:10px;bottom:0;width:auto;overflow-x:hidden;overflow-y:auto}.grid-stack>.grid-stack-item>.ui-resizable-handle{position:absolute;font-size:.1px;display:block;-ms-touch-action:none;touch-action:none}.grid-stack>.grid-stack-item.ui-resizable-autohide>.ui-resizable-handle,.grid-stack>.grid-stack-item.ui-resizable-disabled>.ui-resizable-handle{display:none}.grid-stack>.grid-stack-item.ui-draggable-dragging,.grid-stack>.grid-stack-item.ui-resizable-resizing{z-index:100}.grid-stack>.grid-stack-item.ui-draggable-dragging>.grid-stack-item-content,.grid-stack>.grid-stack-item.ui-resizable-resizing>.grid-stack-item-content{box-shadow:1px 4px 6px rgba(0,0,0,.2);opacity:.8}.grid-stack>.grid-stack-item>.ui-resizable-se,.grid-stack>.grid-stack-item>.ui-resizable-sw{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDUxMS42MjYgNTExLjYyNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTExLjYyNiA1MTEuNjI3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTMyOC45MDYsNDAxLjk5NGgtMzYuNTUzVjEwOS42MzZoMzYuNTUzYzQuOTQ4LDAsOS4yMzYtMS44MDksMTIuODQ3LTUuNDI2YzMuNjEzLTMuNjE1LDUuNDIxLTcuODk4LDUuNDIxLTEyLjg0NSAgIGMwLTQuOTQ5LTEuODAxLTkuMjMxLTUuNDI4LTEyLjg1MWwtNzMuMDg3LTczLjA5QzI2NS4wNDQsMS44MDksMjYwLjc2LDAsMjU1LjgxMywwYy00Ljk0OCwwLTkuMjI5LDEuODA5LTEyLjg0Nyw1LjQyNCAgIGwtNzMuMDg4LDczLjA5Yy0zLjYxOCwzLjYxOS01LjQyNCw3LjkwMi01LjQyNCwxMi44NTFjMCw0Ljk0NiwxLjgwNyw5LjIyOSw1LjQyNCwxMi44NDVjMy42MTksMy42MTcsNy45MDEsNS40MjYsMTIuODUsNS40MjYgICBoMzYuNTQ1djI5Mi4zNThoLTM2LjU0MmMtNC45NTIsMC05LjIzNSwxLjgwOC0xMi44NSw1LjQyMWMtMy42MTcsMy42MjEtNS40MjQsNy45MDUtNS40MjQsMTIuODU0ICAgYzAsNC45NDUsMS44MDcsOS4yMjcsNS40MjQsMTIuODQ3bDczLjA4OSw3My4wODhjMy42MTcsMy42MTcsNy44OTgsNS40MjQsMTIuODQ3LDUuNDI0YzQuOTUsMCw5LjIzNC0xLjgwNywxMi44NDktNS40MjQgICBsNzMuMDg3LTczLjA4OGMzLjYxMy0zLjYyLDUuNDIxLTcuOTAxLDUuNDIxLTEyLjg0N2MwLTQuOTQ4LTEuODA4LTkuMjMyLTUuNDIxLTEyLjg1NCAgIEMzMzguMTQyLDQwMy44MDIsMzMzLjg1Nyw0MDEuOTk0LDMyOC45MDYsNDAxLjk5NHoiIGZpbGw9IiM2NjY2NjYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);background-repeat:no-repeat;background-position:center;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}.grid-stack>.grid-stack-item>.ui-resizable-se{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.grid-stack>.grid-stack-item>.ui-resizable-nw{cursor:nw-resize;width:20px;height:20px;left:10px;top:0}.grid-stack>.grid-stack-item>.ui-resizable-n{cursor:n-resize;height:10px;top:0;left:25px;right:25px}.grid-stack>.grid-stack-item>.ui-resizable-ne{cursor:ne-resize;width:20px;height:20px;right:10px;top:0}.grid-stack>.grid-stack-item>.ui-resizable-e{cursor:e-resize;width:10px;right:10px;top:15px;bottom:15px}.grid-stack>.grid-stack-item>.ui-resizable-se{cursor:se-resize;width:20px;height:20px;right:10px;bottom:0}.grid-stack>.grid-stack-item>.ui-resizable-s{cursor:s-resize;height:10px;left:25px;bottom:0;right:25px}.grid-stack>.grid-stack-item>.ui-resizable-sw{cursor:sw-resize;width:20px;height:20px;left:10px;bottom:0}.grid-stack>.grid-stack-item>.ui-resizable-w{cursor:w-resize;width:10px;left:10px;top:15px;bottom:15px}.grid-stack>.grid-stack-item.ui-draggable-dragging>.ui-resizable-handle{display:none!important}.grid-stack>.grid-stack-item[data-gs-width='1']{width:8.3333333333%}.grid-stack>.grid-stack-item[data-gs-x='1']{left:8.3333333333%}.grid-stack>.grid-stack-item[data-gs-min-width='1']{min-width:8.3333333333%}.grid-stack>.grid-stack-item[data-gs-max-width='1']{max-width:8.3333333333%}.grid-stack>.grid-stack-item[data-gs-width='2']{width:16.6666666667%}.grid-stack>.grid-stack-item[data-gs-x='2']{left:16.6666666667%}.grid-stack>.grid-stack-item[data-gs-min-width='2']{min-width:16.6666666667%}.grid-stack>.grid-stack-item[data-gs-max-width='2']{max-width:16.6666666667%}.grid-stack>.grid-stack-item[data-gs-width='3']{width:25%}.grid-stack>.grid-stack-item[data-gs-x='3']{left:25%}.grid-stack>.grid-stack-item[data-gs-min-width='3']{min-width:25%}.grid-stack>.grid-stack-item[data-gs-max-width='3']{max-width:25%}.grid-stack>.grid-stack-item[data-gs-width='4']{width:33.3333333333%}.grid-stack>.grid-stack-item[data-gs-x='4']{left:33.3333333333%}.grid-stack>.grid-stack-item[data-gs-min-width='4']{min-width:33.3333333333%}.grid-stack>.grid-stack-item[data-gs-max-width='4']{max-width:33.3333333333%}.grid-stack>.grid-stack-item[data-gs-width='5']{width:41.6666666667%}.grid-stack>.grid-stack-item[data-gs-x='5']{left:41.6666666667%}.grid-stack>.grid-stack-item[data-gs-min-width='5']{min-width:41.6666666667%}.grid-stack>.grid-stack-item[data-gs-max-width='5']{max-width:41.6666666667%}.grid-stack>.grid-stack-item[data-gs-width='6']{width:50%}.grid-stack>.grid-stack-item[data-gs-x='6']{left:50%}.grid-stack>.grid-stack-item[data-gs-min-width='6']{min-width:50%}.grid-stack>.grid-stack-item[data-gs-max-width='6']{max-width:50%}.grid-stack>.grid-stack-item[data-gs-width='7']{width:58.3333333333%}.grid-stack>.grid-stack-item[data-gs-x='7']{left:58.3333333333%}.grid-stack>.grid-stack-item[data-gs-min-width='7']{min-width:58.3333333333%}.grid-stack>.grid-stack-item[data-gs-max-width='7']{max-width:58.3333333333%}.grid-stack>.grid-stack-item[data-gs-width='8']{width:66.6666666667%}.grid-stack>.grid-stack-item[data-gs-x='8']{left:66.6666666667%}.grid-stack>.grid-stack-item[data-gs-min-width='8']{min-width:66.6666666667%}.grid-stack>.grid-stack-item[data-gs-max-width='8']{max-width:66.6666666667%}.grid-stack>.grid-stack-item[data-gs-width='9']{width:75%}.grid-stack>.grid-stack-item[data-gs-x='9']{left:75%}.grid-stack>.grid-stack-item[data-gs-min-width='9']{min-width:75%}.grid-stack>.grid-stack-item[data-gs-max-width='9']{max-width:75%}.grid-stack>.grid-stack-item[data-gs-width='10']{width:83.3333333333%}.grid-stack>.grid-stack-item[data-gs-x='10']{left:83.3333333333%}.grid-stack>.grid-stack-item[data-gs-min-width='10']{min-width:83.3333333333%}.grid-stack>.grid-stack-item[data-gs-max-width='10']{max-width:83.3333333333%}.grid-stack>.grid-stack-item[data-gs-width='11']{width:91.6666666667%}.grid-stack>.grid-stack-item[data-gs-x='11']{left:91.6666666667%}.grid-stack>.grid-stack-item[data-gs-min-width='11']{min-width:91.6666666667%}.grid-stack>.grid-stack-item[data-gs-max-width='11']{max-width:91.6666666667%}.grid-stack>.grid-stack-item[data-gs-width='12']{width:100%}.grid-stack>.grid-stack-item[data-gs-x='12']{left:100%}.grid-stack>.grid-stack-item[data-gs-min-width='12']{min-width:100%}.grid-stack>.grid-stack-item[data-gs-max-width='12']{max-width:100%}.grid-stack.grid-stack-animate,.grid-stack.grid-stack-animate .grid-stack-item{-webkit-transition:left .3s,top .3s,height .3s,width .3s;-moz-transition:left .3s,top .3s,height .3s,width .3s;-ms-transition:left .3s,top .3s,height .3s,width .3s;-o-transition:left .3s,top .3s,height .3s,width .3s;transition:left .3s,top .3s,height .3s,width .3s}.grid-stack.grid-stack-animate .grid-stack-item.grid-stack-placeholder,.grid-stack.grid-stack-animate .grid-stack-item.ui-draggable-dragging,.grid-stack.grid-stack-animate .grid-stack-item.ui-resizable-resizing{-webkit-transition:left 0s,top 0s,height 0s,width 0s;-moz-transition:left 0s,top 0s,height 0s,width 0s;-ms-transition:left 0s,top 0s,height 0s,width 0s;-o-transition:left 0s,top 0s,height 0s,width 0s;transition:left 0s,top 0s,height 0s,width 0s}.grid-stack.grid-stack-one-column-mode{height:auto!important}.grid-stack.grid-stack-one-column-mode>.grid-stack-item{position:relative!important;width:auto!important;left:0!important;top:auto!important;margin-bottom:20px;max-width:none!important}.grid-stack.grid-stack-one-column-mode>.grid-stack-item>.ui-resizable-handle{display:none}

.btn-primary {
  color: #fff;
  background-color: #007bff;
}

.btn {
  display: inline-block;
  padding: .375rem .75rem;
  line-height: 1.5;
  border-radius: .25rem;
}

a {
  text-decoration: none;
  color: #484848;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: .5rem;
}

.grid-stack-item-content {
    color: #2c3e50;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px #ececec;
    border-radius: 3px;
}



.widget-title {
    padding: 6px 9px;
    font-size: 12px;
    font-family: Helvetica, sans-serif;
    text-transform: capitalize;
    font-weight: bold;
    text-align: left;
    color: #bdbdbd;
    cursor: move;
}
.widget-close {
    position: relative;
    display: inline-block;
    float: right;
    background: url('../../assets/img/close.png') center center no-repeat;
    background-size: contain;
    height: 13px;
    width: 13px;
    top: 0px;
    padding: 0;
    cursor: pointer;
}
.widget-add {
    position: relative;
    display: inline-block;
    float: right;
    background: url(../../assets/img/close.png) center center no-repeat;
    background-size: contain;
    height: 11px;
    width: 13px;
    top: 1px;
    right: 5px;
    padding: 0;
    cursor: pointer;
    transform: rotate(45deg);
}

.widget-edit {
    position: relative;
    display: inline-block;
    float: right;
    background: url(../../assets/img/edit.png) center center no-repeat;
    background-size: contain;
    height: 13px;
    width: 13px;
    top: 0px;
    right: 7px;
    padding: 0;
    cursor: pointer;
}
.widget-refresh {
    position: relative;
    display: inline-block;
    float: right;
    background: url(../../assets/img/refresh.png) center center no-repeat;
    background-size: contain;
    height: 13px;
    width: 13px;
    top: 0px;
    right: 13px;
    padding: 0;
    cursor: pointer;
}

.widget-content {
    width: calc(100% - 15px);
    margin: 0 auto;
    color: #484848;
    font-size: 12px;
}

.widget-countdown {background: linear-gradient(45deg, #dc8824, #dc6e24);}
.widget-countdown .widget-title {color: #fff!important;}
.widget-countdown-tld{
    position: relative;
    display: inline-block;
    background: white;
    color: #dc8424;
    font-size: 17px;
    padding: 2px 8px;
    margin-right: 10px;
    border-radius: 2px;
}
.widget-countdown-clock {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    color: white;
}
.widget-countdown-timer {display:inline-block;}

.widget-appraise-form {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 250px;
    height: auto;
    transition: all 0.5s;
}
.widget-appraise-form-active {
    left: 150%;
    opacity: 0;
}
.appraiseformresults {
    padding: 10px;
    text-align: left;
    color: white;
    font-size: 15px;
}
.appraiseformresults button {
    position: relative;
    display: block;
    border: 0;
    background: white;
    padding: 3px 18px;
    color: #dc7a24;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    cursor: pointer;
    outline: none;
}
.widget-appraise-form input[type=text] {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 0px;
    padding: 5px 10px;
    height: 22px;
    margin: 0px auto;
    border-radius: 3px;
    outline: none;
    margin-left: -10px;
}
.widget-appraise-form input[type=submit] {
    position: absolute;
    display: inline-block;
    top: 0px;
    height: 30px;
    right: -5px;
    width: 25px;
    color: transparent;
    background: url('../../assets/img/search.png') center center no-repeat;
    background-size: 60%;
    border: 0;
    cursor: pointer;
    outline: none;
}

table {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

tr {
    transition: all 0.3s;
}

td {
    padding: 8px;
    text-align: left;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
    padding: 6px;
    background-color: #dc6e24;
    color: white;
    text-align: left;
}

.loginpage {
    max-width: 400px!important;
    height: calc(100vh - 140px)!important;
    min-height: 305px!important;
}

.loginpage form a {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    display: block;
    padding: 5px 20px;
    background: #dc6e24;
    border-radius: 2px;
    color: white;
}

.loginpage h3 {
    text-align: center;
    font-family: 'carlitoregular', sans-serif;
    margin: 10px 0px 25px 0px;
}

.loginerr {
    margin-bottom: 25px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #c45d17;
}

.loginpage form {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    width: 70%;
    max-width: 250px;
}

.loginpage form label, #new-widget label {
    display: block;
    font-family: 'Roboto', sans-serif;
}

.loginpage form input[type=text], .loginpage form input[type=email], .loginpage form input[type=password] {
    border: 0;
    background: #e6e2e2;
    width: calc(100% - 20px);
    padding: 5px 10px;
    margin-bottom: 15px;
    outline: none;
}
.loginpage form input[type=submit]{
    width: 100%;
    border: 0;
    padding: 7px 0;
    background: linear-gradient(45deg, #dc6e24, #bf5914);
    outline: none;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
}

.filter-item {
    position: relative;
    display: inline-block;
    margin: 0px 5px 8px 5px;
}

.filter-item label {
    display: block;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 2px;
}

.filter-item input, .filter-item select {
    position: relative;
    display: inline-block;
    padding: 7px;
    outline: none;
    border: 1px solid #d2d2d2;
}

#searchbrowse {
    position: relative;
    display: block;
    width: 100%;
    background: #dc6e24;
    padding-bottom: 15px;
    padding-top: 10px;
}
#searchbrowse form {
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
}
#searchbrowse form label {
    color: white;
}
#searchbrowse .filter-item input, #searchbrowse .filter-item select {
    border: 0;
}
#searchbrowse form input[type=submit] {
    position: relative;
    display: inline-block;
    background: #ffffff;
    border: 0;
    font-family: 'Roboto', sans-serif;
    padding: 5px 15px;
    border-radius: 1px;
    color: #dc6e24;
    cursor: pointer;
    outline: none;
    border-radius: 2px;
}

#marketfilter {
    position: relative;
    display: inline-block;
    border: 0;
    margin: 0px 0px 0px -2px;
    padding: 4px 6px 5px 6px;
    outline: none;
    background: blue;
    color: white;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}

#tldlist {
    position: absolute;
    z-index: 1000000;
    background: white;
    width: 100%;
    display: none;
    overflow-y: scroll;
}
#tldlist li {
    display: block;
    padding: 2px 5px;
    border-top: 1px solid #d9d9d9;
    cursor: pointer;
    transition: all 0.2s;
}

#leadspop,#popmarkets {
    position: fixed;
    display: none;
    z-index: 1000000000;
    background: rgba(255, 255, 255, 0.81);
    width: calc(100% - 10px);
    max-width: 600px;
    height: calc(100% - 53px);
    top: 27px;
    left: 50%;
    transform: translate(-50%, 0);
    margin: 0 auto;
    border-radius: 5px;
    overflow-x: scroll;
    overflow: hidden;
    box-shadow: 2px 2px 18px 0px #000000;
}
#popmarkets{background: white;max-width: 400px;}

#leadspop-c,#popmarkets-c {
    padding: 10px;
    height: calc(100% - 40px);
    overflow-x: scroll;
    padding-bottom: 20px;
}

#leadlitequery {
    position: relative;
    margin-bottom: 5px;
    display: inline-block;
}

.popclose {
    position: absolute;
    right: 0;
    top: 0;
    height: 21px;
    background: red;
    color: white;
    width: 25px;
    text-align: center;
    padding-top: 5px;
    cursor: pointer;
}

#leadspop h2, #popmarkets h2 {
    margin: 0 auto;
    background: linear-gradient(27deg, blue, rgba(49, 49, 146, 1));
    color: white;
    padding: 3px 8px;
    font-size: 17px;
}
.popmarkets-item {
    position: relative;
    display: inline-block;
    padding: 4px 10px;
    font-family: 'Roboto', sans-serif;
    margin: 3px -2px 0px 0px;
    cursor: pointer;
    user-select: none;
    background: white;
    color: blue;
    border: 1px solid blue;
    transition: all 0.5s;
}
.popmarkets-item-active {
    background: #0e0edf;
    color: white;
    border: 1px solid transparent;
}
#popmarkets-c button {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(27deg, blue, rgba(49, 49, 146, 1));
    font-family: Roboto, sans-serif;
    padding: 10px 35px;
    cursor: pointer;
    border: 0;
    color: white;
    text-transform: uppercase;
}

i.socialremove {
    display: inline-block;
    font-style: normal;
    width: 17px;
    height: 17px;
    margin-bottom: -5px;
    margin-right: 7px;
    margin: 0px 5px 0px 0px;
    background: url(../../assets/img/add.png) center center no-repeat, #dc6e24;
    background-size: 68%;
    border-radius: 100%;
    font-weight: bold;
    color: transparent;
    transform: rotate(45deg);
    cursor: pointer;
}

.social-username {
    text-align: left;
}

#new-widget {
    max-width: 500px;
    margin: 0 auto;
}

#new-widget input, #new-widget select {
    position: relative;
    border: 1px solid #b8b8b8;
    display: inline-block;
    width: calc(100% - 22px);
    margin-bottom: 10px;
    padding: 2px 10px;
    height: 28px;
    border-radius: 3px;
    outline: none;    
}
#new-widget select {width: 100%;}

#new-widget input[type=submit] {
    border: 0;
    background: #dc6e24;
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    color: white;
    border-radius: 2px;
    cursor: pointer;    
}

.widget-p-item {
    position: relative;
    display: inline-block;
    width: 250px;
    background: white;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
}

.widget-p-item-name {
    padding: 40px 10px;
    font-family: 'carlitoregular', sans-serif;   
}
.widget-p-item-type {
    border-top: 1px solid #d7d5d5;
    border-bottom: 1px solid #d7d5d5;
    padding: 2px 5px;
    text-transform: uppercase;
    font-size: 13px;
    font-family: Roboto, sans-serif;   
}
.widget-p-item-status {
    padding: 3px 5px;
    text-transform: uppercase;
    font-size: 13px;
    font-family: Roboto, sans-serif;
    color: #acacac;    
}

.domainslistform {
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}

.domainlistinput {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    min-height: 400px;
    margin: 10px 0px;
    border-radius: 3px;
    outline: none;
}

#filters a {
    text-decoration: none;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}

.news-item {
    text-align: left;
    border-bottom: 1px solid gainsboro;
    margin-bottom: 3px;
    padding: 3px;
}
.news-item-content-t {
    font-weight: bold;
}
.news-item-more { color: #dc6e24; }

.widget-small-btn{
    display: block;
    width: fit-content;
    margin: 5px 0px 5px 0px;
    padding: 2px 8px;
    text-align: center;
    font-size: 14px;
    background: transparent;
    border: 1px solid #dc6e24;
    color: #dc6e24;
    cursor: pointer;
    font-family: Roboto, sans-serif;
    font-weight: bold;
    border-radius: 3px;
}

.watchlist-th {
    color: white;
    text-align: center;
    background: #bdbdbd;
    padding: 0px;
    height: 20px;
}

.watchlistform-add input[type=text] {
    position: relative;
    display: inline-block;
    padding: 5px;
    outline: none;
    border: 1px solid #d2d2d2;
}
.watchlistform-add input[type=submit] {
    position: relative;
    display: inline-block;
    padding: 5px 5px 6px 5px;
    outline: none;
    border: 0;
    background: #dc6e24;
    color: white;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    margin-left: -4px;
}

.oppbtn {
    color: #dc6e24;
    border: 0;
    background: transparent;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    outline: none;
}

.watch-open-btn {
    color: transparent;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.4s;
}
.watch-open-ok {
    color: black!important;
}

#await-tlds-table {
    display: block;
    max-height: 400px; 
    overflow-y: scroll;
}
button.tldfilt {
    display: inline-block!important;
    width: fit-content!important;
    font-weight: normal!important;
    background: #dc6e24!important;
    color: white!important;
    border:1px solid #dc6e24!important;
}
button.tldfilt.deactivatedfilt {
    display: inline-block!important;
    width: fit-content!important;
    font-weight: normal!important;
    background: transparent!important;
    color: #dc6e24!important;
    border:1px solid #dc6e24!important;
}

@media(max-width: 950px) {
    #search-main{width: 100%;}
    #search-col {
    display: block;
    width: 100%;
    margin: 10px auto;
    padding-top: 10px;
    border-top: 1px solid grey;
    }
}
@media(max-width: 700px) {
    #search-overview div{width: 40%;border:0;margin-bottom:8px;}
}

.header_area,.error_area{display:none!important;}